.sitemap_content {}

.sitemap_content .main_pages {
    padding: 1em;
    padding-top: 1em;
    padding-bottom: 0em;
}

.sitemap_content .main_pages .links_wrapper {
    padding: 2em;
}

.sitemap_content .main_pages a {
    display: inline-block;
    /* border: var(--main_color) 1px solid; */
    margin: .4em;
    padding: 0.1em 1em;
    /* border-left-width: 2em; */
    background-image: url(../../_theme/icons/link.png);
    background-position: left;
    padding-left: 1.2em;
    background-size: 1em;
    border-radius: var(--border_radius);
    background-color: var(--background_color);
    background-position-x: 2px;
}

.submenu_map {
    /* padding: 1em; */
    border: var(--main_color) 1px solid;
    border-width: 0 0 1px 1px;
    margin: 0 1em;
    border-radius: 0 0 0 var(--border_radius);
}

.sitemap_content {}

.sitemap_content a {
    animation: all 0.4s cubic-bezier(0.32, -0.39, 0.28, 2) !important;
    font-weight: bolder;
    text-shadow: var(--text-shadow);
    border-radius: var(--border-radius);
}

.sitemap_content a:hover {transform: scale(1.2);/* background-color: var(--main-color); *//* border-left-width: 1px !important; */box-shadow: var(--box_shadow);padding: 0.3em 1.3em;}

.sitemap_content .artists_pages {
    padding: 2em;
}

.sitemap_content .artists_pages .links_wrapper {
    padding: 2em;
}

.sitemap_content .artists_pages a {
    display: inline-block;
    border: var(--main-color) 1px solid;
    margin: .4em;
    padding: 0.1em 1em;
    background-image: url(../../_theme/icons/link.png);
    background-position: left;
    padding-left: 2.6em;
}

.picts_pages a {
    display: inline-block;
    height: 4em;
    width: 4em;
    background-size: cover;
    margin: 1em;
    border: var(--main-color) 1px solid;
    border-radius: var(--border-radius);
}